program salads;

{$APPTYPE CONSOLE}

uses
  SysUtils;

var
i,b,d,x,l,c:integer;
begin
assign(input,'salads.in');
reset(input);
read(x);
for i:=1 to x do
read(c);
for l:=1 to c do
b:=(2*l)+1;
d:=b-c-1;
write('',d);
close(input);
end.
